<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/cerulean_blue" android:state_focused="true" />
    <item android:color="@color/nobel" android:state_focused="false" />
    <item android:color="@color/nobel" />
</selector>